Subject: El Paso
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Jun 2000 06:16:00 -0700 (PDT)

Susan:
We are ready to execute the ISDA with El Paso.  Here are the schedules and 
the Enron Guaranty.  Please coordinate with John Shuttee at El Paso the 
execution of the docs.  His number is 420-7168.  I just sent him the form of 
Guaranty  taht we want them to use and I will forward to you that e-mail.  
Thanks.

Carol